Subject: Patchwork

From: Ralf Baechle <[email-masked]>
Date: Wed, 7 Dec 2011 11:35:27 +0000

Account creation in patchwork was broken a long time ago and some unrelated
bug had caused a ugly junk in the listings of patches that contain
non-ASCII characters.  I've fixed both along with upgrading patchwork to
the latest and greatest version.

What this mean:

 - the junk names displayed in the listings is gone
 - you can create new patchwork accounts and use those accounts for example
   to administrate your own patches, for example when submitting a new
   version or when you discover a bug and want to withdraw a patch.

The upgrade went more than rough and involved lots of manual database
patching.  If something doesn't work right, please let me know.

Happy patchworking!

  Ralf